db_base_iterator
Prev | Chapter 10. Db_base_iterator | Next

## db_base_iterator

### Function Details

    db_base_iterator()

Default constructor.

    db_base_iterator(db_container *powner, bool directdbget, bool b_read_only,
        u_int32_t bulk,
        bool rmw)

Constructor.

    db_base_iterator(const db_base_iterator &bi)

Copy constructor. Copy all members of this class.

### Class

db_base_iterator

Prev | Up | Next
get_bulk_bufsize | Home | operator=